/* index style */
body{background-color:#fff;}

.pos-cm{margin-top:1px; min-width:1180px; border-bottom:1px solid #b6b6b6; color:#696969;}
.pos-cm a{color:#696969;}
.pos-cm .in{height:48px; line-height:48px;}
.pos-g .icomark{float:left; margin:15px 15px 0 0; width:19px; height:18px;}
.pos-cm .kw{margin-top:19px; height:14px; line-height:14px; overflow:hidden;}
.pos-cm .kw li{float:left; margin-left:-1px; padding:0 10px; border-left:1px solid #696969;}

.datatr-pd{padding-bottom:10px; background-color:#f2f1f1;}
.datatr-pd .ctr{background:none;}
.data-pd{width:796px; overflow:hidden;}
.data-pd .d_t{height:15px; border-bottom:1px dashed #cdcdcd; font-size:24px; color:#00806e; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.data-pd .d_t s{float:left; margin:7px 10px 0 0; width:18px; height:16px;}
.data-pd .d_t h4{position:relative; z-index:1; display:inline-block; padding:0 6px 0 0; line-height:28px; font-weight:normal; background-color:#f2f1f1;}
.data-pd ul{margin:7px 0 0 -38px;}
.data-pd li{float:left; display:inline; margin:38px 0 0 62px; width:338px; height:80px;}
.data-pd .num{float:left; width:69px; height:80px; overflow:hidden; line-height:80px; font-size:28px; text-align:center; color:#fff; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.data-pd p{float:right; margin:10px 0 0 0; width:240px; line-height:27px; font-size:14px; color:#777;}
.datatr-pd .doc{margin-top:15px; width:333px; height:253px;}

.mtr-pd{}
.mtr-pd .ls{width:814px;}
.mtr-pd .rs{width:335px;}
.bk-pd .t{position:relative; z-index:1; height:40px; line-height:40px; background-color:#00806e; color:#fff;}
.bk-pd .t .rd{position:absolute; top:0px; width:5px; height:40px; overflow:hidden; background:url(img/radius-pd.png) 0 0 no-repeat;}
.bk-pd .t .rd-l{left:0px;}
.bk-pd .t .rd-r{right:0px; background-position:-5px 0;}
.bk-pd .t h4{float:left; font-size:21px; font-weight:normal; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.bk-pd .t .icomark{float:left; margin:9px 0 0 18px; width:20px; height:24px;}
.bk-pd .t .spt{float:left; margin:5px 10px 0; width:0px; height:31px; overflow:hidden; border-left:1px solid #006658; border-right:1px solid #009985;}
.bk-pd .cwp{position:relative; z-index:1; margin-top:42px; width:100%;}
.bk-pd .opt{position:absolute; right:10px; top:-69px; height:26px; color:#fff;}
.bk-pd .opt ul{float:right; height:27px; overflow:hidden;}
.bk-pd .opt li{position:relative; z-index:1; float:left; display:inline; margin-left:-1px; padding:0 15px; height:14px; line-height:14px; border-left:1px solid #fff;}
.bk-pd .opt .d_current .j{position:absolute; left:50%; bottom:-13px; margin-left:-5px; width:0px; height:0px; overflow:hidden; border:5px solid #00806e; border-bottom-color:#fff}
.bk-pd .opt a{color:#fff;}
.bk-pd .opt a:hover{text-decoration:none;}
.bk-pd .d_imgwp{height:280px;}
.bk-pd .togbox{height:280px; overflow:hidden;}
.bk-pd .togbox .d_block{display:none;}
.bk-pd .togbox .d_current{display:block;}

.focbk-pd{width:545px; line-height:25px;}
.focbk-pd .cpnews{font-size:14px;}
.focbk-pd .cpnews h3{margin:15px 0 20px; font-size:14px; text-align:center;}
.focbk-pd .foclist{margin-top:30px; width:100%; overflow:hidden; font-size:14px;}
.focbk-pd .foclist ul{margin-right:-30px;}
.focbk-pd .foclist li{float:left; margin:10px 20px 0 0; width:265px; height:25px; overflow:hidden;}
.focbk-pd .foclist s{float:left; margin:12px 15px 0; width:3px; height:3px; overflow:hidden; background-color:#818282;}

.case-pd{margin-top:40px; height:699px;}
.case-pd .cwp{margin-top:41px; width:100%; overflow:hidden;}
.case-pd .opt{width:110%;}
.case-pd .opt a{float:left; margin-right:2px; height:42px; padding:0 15px; line-height:42px; font-size:14px; color:#fff; background-color:#b2b2b2;}
.case-pd .opt .d_current,.case-pd .opt a:hover{text-decoration:none; background-color:#00806e;}
.case-pd .togbox{margin:12px -50px 0 5px; color:#666;}
.case-pd .togbox .d_block{display:none; width:100%; overflow:hidden;}
.case-pd .togbox .d_current{display:block;}
.case-pd .togbox a{color:#666;}
.case-pd ul{width:120%;}
.case-pd li{float:left; display:inline; margin:28px 34px 0 5px; width:241px; border-bottom:6px solid #ebebeb;}
.case-pd .bkwp{height:250px; border:1px solid #cfcfcf; background-color:#fff;}
.case-pd h5{height:50px; line-height:50px; text-align:center; font-weight:normal; font-size:14px; text-align:center;}
.case-pd .d_imgwp{margin:0 auto; width:180px; height:120px;}
.case-pd .cw{position:relative; z-index:1; margin-top:23px; padding:8px 18px 0; line-height:20px; border-top:1px solid #e6e6e6; color:#999;}
.case-pd .open{position:absolute; top:21px; right:17px; width:16px; height:14px;}

.jy-pd .marwp{margin-top:18px; position:relative; z-index:1; height:384px; overflow:hidden;}
.jy-pd ul{position:absolute; left:0px; top:0px; width:100%;}
.jy-pd li{float:left; width:100%; padding:17px 0; border-bottom:1px solid #ddd;}
.jy-pd .d_imgwp{float:left; width:61px; height:61px; overflow:hidden;}
.jy-pd .txt{margin-left:90px; padding-top:7px; line-height:22px;}
.jy-pd .sup{margin-top:-22px; position:relative; z-index:1; text-align:right;}
.jy-pd .sup s{position:absolute; right:0px; top:0px; display:inline-block; margin:5px 15px 0 0; width:12px; height:12px; overflow:hidden;}

.yz-pd{margin-top:41px; height:322px; overflow:hidden; background-color:#f2f2f2; color:#555;}
.yz-pd .d_imgwp{height:110px; text-align:center; background-color:#fff;}
.yz-pd .tot{height:40px; line-height:40px; font-size:14px; text-align:center;}
.yz-pd .sp{color:#a83941;}
.yz-pd .marwp{position:relative; z-index:1; margin:8px 20px 0; height:160px; overflow:hidden;}
.yz-pd ul{position:absolute; left:0px; top:0px; width:100%; color:#999;}
.yz-pd li{float:left; width:100%; height:32px; line-height:32px;}
.yz-pd li span{float:left; overflow:hidden;}
.yz-pd .nm{width:74px; text-indent:10px;}
.yz-pd .area{width:65px;}
.yz-pd .phone{width:95px;}

.ztc-pd{margin-top:45px; height:242px; padding:10px 30px 0; background-color:#f2f1f1;}
.ztc-pd .cwp{margin:5px auto 0;}
.t-i-gray .d_current .j,.th-i-gray-act .j{border:7px solid #f2f1f1; border-top-color:#00806e}

.whytr-pd{margin-top:35px;background-color:#f2f1f1;}
.whytr-pd .ctr{background-color:#f2f1f1;}
.whytr-pd .t{padding-bottom:30px; background:url(img/whybg-pd.png) center bottom no-repeat;}
.whytr-pd .t h2{text-align:center; font-size:26px; line-height:1; font-weight:normal; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}

.whytr-pd .cwp{margin-top:40px; width:100%;}
.whytr-pd .opt{width:100%; overflow:hidden; font-size:22px; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.whytr-pd .opt li{float:left; width:20%; overflow:hidden; height:88px; line-height:88px;}
.whytr-pd .opt a{position:relative; z-index:1; display:block; margin-right:3px; height:100%; padding-left:40px; text-align:center; color:#00806e; background-color:#d9ebe9;}
.whytr-pd .opt s{position:absolute; top:26px; left:25px; width:40px; height:40px; overflow:hidden; background:url(img/whyico-pd.png) 0 0 no-repeat;}
.whytr-pd .opt .d_current a,.whytr-pd .opt a:hover{text-decoration:none; background-color:#00806e; color:#fff;}
.whytr-pd .opt .ico-js{background-position:0 0;}
.whytr-pd .opt .ico-sb{background-position:-40px 0;}
.whytr-pd .opt .ico-zj{background-position:-80px 0;}
.whytr-pd .opt .ico-fw{background-position:-120px 0;}
.whytr-pd .opt .ico-tl{background-position:-160px 0;}
.whytr-pd .opt .d_current .ico-js,.whytr-pd .opt a:hover .ico-js{background-position:0 -40px;}
.whytr-pd .opt .d_current .ico-sb,.whytr-pd .opt a:hover .ico-sb{background-position:-40px -40px;}
.whytr-pd .opt .d_current .ico-zj,.whytr-pd .opt a:hover .ico-zj{background-position:-80px -40px;}
.whytr-pd .opt .d_current .ico-fw,.whytr-pd .opt a:hover .ico-fw{background-position:-120px -40px;}
.whytr-pd .opt .d_current .ico-tl,.whytr-pd .opt a:hover .ico-tl{background-position:-160px -40px;}
.whytr-pd .togbox{margin:35px 0;}
.whytr-pd .togbox .d_block{display:none;}
.whytr-pd .togbox .d_current{display:block;}

.js-pd .bk{width:572px; height:198px; background-color:#fff;}
.js-pd .d_imgwp{float:left; display:inline; margin:5px 0 0 5px; width:263px; height:188px;}
.js-pd .d_txt{margin:5px 5px 0 290px; color:#666; line-height:25px;}
.js-pd .nm{height:40px; line-height:40px; font-size:14px;}
.js-pd .nm a{color:#666;}
.js-pd .d_txt p{margin-top:8px;}
.js-pd .d_txt .mark{float:left; margin-right:10px; width:60px; text-align:center; color:#fff; background-color:#00806e;}
.js-pd .fn{margin-top:23px; width:100%; overflow:hidden;}
.js-pd .fn a{float:left; margin-right:10px; width:40px; height:40px; line-height:40px; text-align:center; overflow:hidden; color:#fff;}
.js-pd .fn a:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}

.sb-pd{width:100%; height:210px; overflow:hidden;}
.sb-pd ul{width:120%;}
.sb-pd li{position:relative; z-index:1; float:left; display:inline; margin-right:21px; width:279px; height:194px;}
.sb-pd .d_imgwp{display:block; height:100%;}
.sb-pd .np{position:absolute; left:17px; bottom:-20px; height:40px; padding:0 35px; line-height:40px; font-size:14px; color:#fff; background-color:#f29700;}

.doc-pd{padding:0 25px;}
.doc-pd .in{width:100%; overflow:hidden;}
.doc-pd li{float:left; display:inline; width:254px; height:251px; overflow:hidden; margin-right:13px;}
.doc-pd .d_imgwp{display:block; height:198px;}
.doc-pd .int{position:relative; z-index:1; padding-top:6px; height:44px; border:1px solid #00806e;}
.doc-pd .int .ip{padding-left:20px; line-height:20px;}
.doc-pd .zan{position:absolute; top:0px; right:0px; width:70px; height:100%; background-color:#00806e; color:#fff;}
.doc-pd .zan p{position:relative; z-index:1; height:25px; line-height:25px; text-indent:38px;}
.doc-pd .zan s{position:absolute; top:4px; left:15px; width:14px; height:16px; overflow:hidden;}
.doc-pd .part{width:305px;}
.doc-pd .part .d_t{height:35px; border-bottom:1px solid #00806e; font-size:18px; font-weight:normal; color:#00806e; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.doc-pd .part p{margin-top:20px; line-height:25px; text-indent:2em;}
.doc-pd .part .links{margin-top:23px;}
.doc-pd .part .links a{width:139px; height:37px; line-height:37px; font-size:18px; text-align:center; border-radius:5px; color:#fff; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.doc-pd .part .d_swt{background-color:#00806e;}
.doc-pd .part .d_yy{background-color:#fd9204;}
.doc-pd .part .links a:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}

.fw-pd{width:100%; overflow:hidden;}
.fw-pd ul{width:120%;}
.fw-pd li{float:left; display:inline; margin-right:44px; width:263px; height:240px; overflow:hidden;}
.fw-pd .d_imgwp{height:193px;}
.fw-pd p{line-height:45px; text-align:center; color:#666;}

.plbk-g{padding:45px 24px; background-color:#fff;}
.pf-pl{width:144px;}
.pf-pl .tot{height:144px; overflow:hidden; text-align:center; color:#fff; background-color:#00806e; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.pf-pl .tot h4{margin:24px 0 5px;line-height:27px; font-size:25px; font-weight:normal;}
.pf-pl .cpr{margin-top:4px; line-height:40px; font-size:25px;}
.pfitem-pl{margin-top:6px; height:301px; background-color:#f8f8f8; color:#666;}
.pfitem-pl ul{margin-top:20px;}
.pfitem-pl li{position:relative; z-index:1; float:left;width:100%; height:32px; line-height:32px; text-indent:35px;}
.pfitem-pl s{position:absolute; left:10px; top:50%; margin-top:-7px; width:17px; height:14px;}
.pllist-g{margin-left:154px; /*height:449px;*/ overflow:hidden; border:1px solid #e7e7e7;}
.pllist-g ul{padding:0 27px;}
.pllist-g li{float:left; width:100%; overflow:hidden; padding:20px 0; line-height:22px; border-bottom:1px dashed #d1d1d1;}
.pllist-g .u{float:left; width:80px; text-align:center;}
.pllist-g .u img{display:block; margin-bottom:3px; width:80px; height:80px;}
.pllist-g .utxt{margin-left:95px;}
.pllist-g .cp{margin-top:10px; width:100%; overflow:hidden; font-size:14px;}
.pllist-g .cp span{float:left; margin-right:35px;}
.pllist-g .plp{margin:13px 0;}
.pllist-g .d_swt{margin-left:12px; padding:0 3px; border-radius:2px; background-color:#00806e; color:#fff;}
.pllist-g .add{display:block; margin:22px auto 0; width:144px; height:34px; border-radius:3px; border:1px solid #d1d1d1; line-height:34px; font-size:16px; text-align:center; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.pllist-g .add:hover{text-decoration:none; background-color:#f1f1f1;}
.pub-pl{margin-top:30px;}
.pub-pl .d_t{line-height:20px; font-size:18px; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.pub-pl .selopt{margin-top:30px;}
.pub-pl .selopt li{float:left; display:inline; margin-right:15px;}
.pub-pl .selopt .mark{float:left; line-height:28px;}
.pub-pl .selopt .iwp{float:left;}
.pub-pl .inp{height:16px; padding:5px; font-size:12px; color:#666; border:1px solid #dedede; background-color:#fff;}
.pub-pl .uname{width:130px;}
.pub-pl select{padding:4px 0;color:#666; border:1px solid #dedede;}
.pub-pl .tareawp{margin-top:30px; padding:0 6px; border:1px solid #dedede;}
.pub-pl textarea{display:block; width:100%; height:82px; line-height:1.5; border:0 none; font-size:14px; color:#666;}
.pub-pl .subwp{margin-top:38px; text-align:right;}
.pub-pl .btn{height:24px; padding:0 2em; border:0 none; border-radius:3px; font-size:14px; color:#fff; background-color:#fd9204; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}

.wrap-b .ls{width:814px;}
.wrap-b .rs{width:335px;}

.with-l{height:244px; padding:4px; overflow:hidden; border:1px solid #edeced;}
.with-l .d_t{margin:11px 0 0 20px; height:28px; line-height:28px; font-size:22px; border-left:3px solid #00806e; text-indent:10px; font-weight:normal; color:#000; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.with-l .in{height:100%; background-color:#f8f8f8;}
.with-l .marwp{position:relative; z-index:1;margin-top:30px;}
.with-l .pos-r{position:relative; z-index:1; margin-left:63px; width:678px; height:175px; overflow:hidden;}
.with-l ul{position:absolute; left:0px; top:0px; width:800%;}
.with-l li{float:left; display:inline; margin-right:35px; width:203px;}
.with-l .d_imgwp{display:block; height:130px;}
.with-l li p{text-align:center; line-height:44px; font-size:14px;}
.with-l .btn{position:absolute; top:35px; width:28px; height:51px; overflow:hidden; background:url(img/marbtn-wl.png) 0 0 no-repeat;}
.with-l .d_prebtn{left:10px;}
.with-l .d_nextbtn{right:10px; background-position:-28px 0;}

.list-l{margin-top:10px;}
.list-l li{float:left; width:100%; padding:26px 0 20px; border-bottom:1px solid #e4e4e5;}
.list-l .d_imgwp{float:left; width:176px; height:128px; background:url(img/imgbg-l.png) 0 0 no-repeat;}
.list-l .d_imgwp a{display:inline-block; margin:7px 0 0 6px;}
.list-l .d_txt{margin-left:200px; line-height:25px;}
.list-l h4{font-size:14px;}
.list-l .tm{margin-top:6px; width:100%; height:25px; overflow:hidden;}
.list-l .cp{margin-top:7px; height:50px; overflow:hidden;}
.list-l .wip{margin-top:8px;}
.list-l .wip a,.list-l .wip span{float:left;}
.list-l .link{margin-left:10px;}
.list-l .fn{position:relative; z-index:1; float:right; margin-top:-1px;}
.list-l .fn a{display:inline-block; margin-left:10px; width:27px; height:27px;}
.list-l .fn a:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}
.list-l .sp{color:#00806e;}
.list-l .clt{color:#999;}

.listbswt-l{display:block; margin-top:40px; height:36px; line-height:36px; font-size:16px; text-align:center; background-color:#f3f3f3; color:#777; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.listbswt-l:hover{text-decoration:none; background-color:#eaeaea;}

.page-g{margin-top:35px; text-align:center; line-height:35px; font-size:14px;}
.page-g li{list-style-type:none;float:left;}
.page-g a{display:inline-block; margin:0 2px; min-width:35px; background-color:#f3f3f3; color:#666;}
.page-g a:hover{text-decoration:none; font-weight:bold; background-color:#029e8a; color:#fff;}
.page-g .wid{width:4em;}

.rbk{margin-top:35px;}
.rbk-doc{height:253px; overflow:hidden;}

.case-rbk .marwp{position:relative; z-index:1; margin-top:30px; width:332px; height:276px;}
.case-rbk .pos-r{position:relative; z-index:1; width:100%; height:100%; overflow:hidden;}
.case-rbk ul{position:absolute; z-index:1; width:800%; height:100%;}
.case-rbk li{position:relative; z-index:1; float:left; width:332px; height:100%; overflow:hidden;}
.case-rbk .btn{position:absolute; top:110px; z-index:2; width:28px; height:53px; filter:Alpha(opacity=70);opacity:0.7; background:url(img/marbtn-case-l.png) 0 0 no-repeat;}
.case-rbk .d_prebtn{left:4px;}
.case-rbk .d_nextbtn{right:4px; background-position:-28px 0;}
.case-rbk .txt{position:absolute; left:0px; bottom:0px; width:100%; height:42px; line-height:42px; text-align:center; font-size:16px; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.case-rbk .mask{position:absolute; z-index:1; left:0px; top:0px; width:100%; height:100%; filter:Alpha(opacity=70);opacity:0.7; background-color:#0e0e0e;}
.case-rbk .txt p{position:absolute; z-index:2; left:0px; top:0px; width:100%;}
.case-rbk .txt a{color:#fff;}
.case-rbk .txt a:hover{text-decoration:none;}

.care-rbk ul{margin-top:20px; width:100%; overflow:hidden; font-size:14px;}
.care-rbk li{position:relative; z-index:1; float:left; width:100%; height:44px; overflow:hidden; line-height:44px; border-bottom:1px solid #e4e4e5;}
.care-rbk li a{margin-left:20px;}
.care-rbk li s{position:absolute; left:0px; top:18px; width:10px; height:10px;}

.banner-art{height:150px; overflow:hidden;}
.wrap-a{padding:30px 35px 20px; background-color:#f8f8f8;}
.h-art{font-size:28px; line-height:1.5; text-align:center; font-weight:normal; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.pbinfo-a{margin-top:10px; height:30px; line-height:30px; text-align:center;}
.pbinfo-a .sp{color:#029e8a;}
.pbinfo-a span,.pbinfo-a .d_swt,.pbinfo-a .d_pl{display:inline-block; margin:0 10px;}
.pbinfo-a .d_pl{position:relative; z-index:1; width:40px; height:21px; padding-left:23px; line-height:21px; background-color:#abf1dc;}
.pbinfo-a .d_pl s{position:absolute; left:0px; top:0px; display:inline-block; width:23px; height:21px;}
.pbinfo-a .d_pl:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}

.tswt-a{margin:35px 0 0; height:39px; overflow:hidden; text-align:center;}
.con-a{margin-top:23px; font-size:14px; line-height:30px; color:#333;}
.con-a p{padding:10px 0;}
.con-a img{max-width:100%;}

.bswt-a{margin-top:20px;}
.bswt-a li{float:left; width:50%; overflow:hidden; text-align:center;}
.bswt-a p{height:48px; line-height:48px; font-size:18px; color:#333; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.bswt-a .sp{color:#029e8a;}
.bswt-a a{display:inline-block; width:224px; height:60px; background:url(img/bswt-a.png) 0 0 no-repeat;}
.bswt-a .d_yy a{background-position:0 -60px;}
.bswt-a a:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}

.btip-a{position:relative; z-index:1; margin:20px -12px; width:763px; height:158px; overflow:hidden; line-height:26px; background:#e9e9e9 url(img/tipbg-a.png) 0 0 no-repeat;}
.btip-a .in{padding:48px 28px 0;}
.btip-a .sp{color:#d11501;}

.bx-a{margin-top:55px;}
.bx-a .cwp{margin-top:35px;}
.bxm-a{width:206px; height:256px; padding:0 25px; overflow:hidden; background-color:#f8f8f8;}
.bxm-a .d_t{height:60px; line-height:60px; border-bottom:1px dashed #82d3bb; text-align:center; font-size:21px; font-weight:normal; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.bxm-a .d_t .sp{color:#d11501;}
.bxm-a .marwp{position:relative; z-index:1; margin-top:14px; height:116px; overflow:hidden;}
.bxm-a ul{position:absolute; z-index:1; left:0px; top:0px; width:100%;}
.bxm-a li{float:left; width:100%; height:29px; overflow:hidden; line-height:29px;}
.bxm-a li span{float:left;}
.bxm-a .name{width:54px;}
.bxm-a .time{width:65px;}
.bxm-a .sta{float:right; width:78px; color:#00806e;}
.bxm-a .links{margin-top:17px; text-align:center;}
.bxm-a .links a{display:inline-block; margin:0 5px; width:84px; height:30px; line-height:30px; font-size:15px; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif; color:#fff; background-color:#00806e;}
.bxm-a .links .d_swt{background-color:#fd9204;}
.bxm-a .links a:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}
.bx-a .d_imgwp{height:256px;}

.pl-a{margin-top:40px;}
.pl-a .plbk-g{padding:35px 0 0 0;}



/* ±¨Ï² */
.banner-bx{margin:0 auto; width:100%; min-width:1180px; height:500px;}
.banner-bx a{display:block; margin:0 auto; width:1180px; height:100%;}

.bbx-bx .topcp{height:245px; overflow:hidden;}
.bbx-bx .timg{display:inline; margin:0 0 0 90px; width:226px; height:245px;}
.bbx-bx .toptxt{margin:0 25px 0 380px; color:#666;}
.bbx-bx .toptxt h2{margin-top:46px; line-height:60px; font-size:46px; font-weight:normal; color:#00806e; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.bbx-bx .toptxt h3{margin-top:20px; line-height:40px; font-size:27px; font-weight:normal; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.bbx-bx .toptxt p{margin-top:15px; line-height:25px;}

.tog-bbx-bx{width:834px; height:340px; overflow:hidden; border:1px solid #e4e4e5;}
.tog-bbx-bx .opt{display:inline; margin:4px 0 0 4px; width:468px;}
.tog-bbx-bx .opt li{float:left; display:inline; margin:1px 0 0 1px; width:155px; height:109px;}
.tog-bbx-bx .opt a{display:block; height:107px; overflow:hidden; border:1px solid #fff;}
.tog-bbx-bx .opt .d_current a{border-color:#00806e}
.tog-bbx-bx .opt a:hover{filter:Alpha(opacity=80);opacity:0.8;}
.tog-bbx-bx .togbox{display:inline; margin:6px 6px 0 0; width:330px; color:#666;}
.tog-bbx-bx .togbox .d_block{display:none;}
.tog-bbx-bx .togbox .d_current{display:block;}
.tog-bbx-bx .togbox .d_imgwp{height:231px;}
.tog-bbx-bx .togbox p{line-height:25px;}
.tog-bbx-bx .togbox .if{margin:8px 0; font-size:14px; text-align:center;}
.tog-bbx-bx .togbox .link{position:relative; z-index:1; margin-top:-25px; text-align:right;}
.tog-bbx-bx .togbox a{color:#666;}

.xxs-bx{width:335px; height:340px; overflow:hidden; border:1px solid #e4e4e5;}
.xxs-bx .d_t{height:50px; line-height:50px; border-top:3px solid #00806e; font-size:20px; text-align:center; font-weight:normal; color:#555; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.xxs-bx .marwp{position:relative; z-index:1; margin:0 auto; width:314px; height:266px; overflow:hidden;}
.xxs-bx ul{position:absolute; left:0px; top:0px; width:100%;}
.xxs-bx li{float:left; padding-top:18px; width:100%; overflow:hidden;}
.xxs-bx .uimg{float:left; width:65px; height:65px; overflow:hidden;}
.xxs-bx .txt{float:right; width:235px; height:68px; overflow:hidden; background:url(img/k-xxs-bx.png) 0 0 no-repeat;}
.xxs-bx .txt p{margin:0 10px 0 20px; line-height:25px;}
.xxs-bx .txt .ip{margin-top:11px; color:#666;}
.xxs-bx .txt .ij{position:relative; z-index:1; margin-top:-25px; height:25px; overflow:hidden; text-align:right; color:#999;}
.xxs-bx .txt .sp{color:#f00;}
.xxs-bx .heart{position:absolute; top:0px; left:153px; margin:0 0 0 0; font-size:18px;}


.mmb-bx .t{height:14px; text-align:center; border-bottom:1px solid #cfcfcf;}
.mmb-bx .t h3{position:relative; z-index:1; display:inline-block; margin-bottom:-28px; padding:0 1em; line-height:28px; font-size:26px; font-weight:normal; background-color:#fff; color:#333; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.mmb-bx .wp{margin-top:45px; margin-bottom:0px;}
.tog-mmb-bx{width:843px;}
.tog-mmb-bx .opt{width:192px; height:308px; overflow:hidden;}
.tog-mmb-bx .opt li{float:left; margin-bottom:12px; width:100%; height:68px;}
.tog-mmb-bx .opt .num{float:left; width:60px; line-height:68px; font-size:45px; font-weight:bold; text-align:center; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.tog-mmb-bx .opt .sp{color:#00806e;}
.tog-mmb-bx .opt p{margin-left:60px; line-height:22px; color:#777;}
.tog-mmb-bx .opt .nm{margin-top:13px; font-size:14px;}
.tog-mmb-bx .opt a{display:block; width:100%; height:100%; overflow:hidden;}
.tog-mmb-bx .opt a:hover{text-decoration:none;}
.tog-mmb-bx .opt .d_current *{color:#fff;}
.tog-mmb-bx .togbox{width:637px; height:308px; overflow:hidden; background-color:#f1f1f1;}
.tog-mmb-bx .d_block{display:none; height:100%; width:100%; overflow:hidden;}
.tog-mmb-bx .togbox .d_current{display:block;}
.tog-mmb-bx .d_imgwp{float:left; width:257px; background-color:#fff;}
.tog-mmb-bx .d_txt{float:right; display:inline; margin-right:15px; width:346px; line-height:30px; color:#555;}
.tog-mmb-bx .d_txt a{color:#555;}
.tog-mmb-bx .anm{margin:25px 0 10px; font-size:16px;}
.tog-mmb-bx .gs{margin:10px 0 0 0; width:100%; overflow:hidden; border-top:1px solid #ababab;}
.tog-mmb-bx .gs .d_t{position:relative; z-index:1; margin-top:10px; height:14px; line-height:14px; text-indent:24px; color:#00806e;}
.tog-mmb-bx .gs .d_t s{position:absolute; left:2px; top:0px; width:12px; height:14px;}
.tog-mmb-bx .gs p{padding:20px 10px 0 12px; line-height:25px;}

.ztc-bx{width:272px; height:273px; padding:25px 20px 0; overflow:hidden; border:5px solid #f0f0f0;}
.ztc-bx .cwp{margin-top:20px;}

.tot-bx{position:relative; z-index:1; margin-top:70px; height:145px; border-top:2px solid #33998b;}
.tot-bx .mkimg{position:absolute; left:0px; top:-38px; width:186px; height:183px;}
.tot-bx h4{margin:26px 0 0 214px; line-height:40px; font-size:30px; font-weight:normal; color:#00806e; font-family:"Microsoft Yahei",'simhei',tahoma,arial,verdana,sans-serif;}
.tot-bx .numwp{margin:7px 0 0 210px; height:35px; line-height:35px; border:1px solid #00806e; font-family:'simhei',tahoma,arial,verdana,sans-serif;}
.tot-bx .num{float:left; margin-right:1px; width:44px; font-size:34px; text-align:center; color:#fff; background-color:#00806e;}
.tot-bx .tw{padding:0 1em; font-size:19px; color:#00806e; font-family:"Microsoft Yahei","simhei",tahoma,arial,verdana,sans-serif;}

.case-bx{position:relative; z-index:1;}
.case-bx .casetype{position:absolute; z-index:1; top:-136px; right:0px; width:565px; text-align:right; font-size:0px;}
.case-bx .casetype a{display:inline-block; margin-right:25px; width:150px; height:58px; line-height:58px; font-size:24px; text-align:center; color:#00806e; font-family:"Microsoft Yahei",tahoma,arial,verdana,sans-serif;}
.case-bx .casetype .d_current{color:#fff;}
.case-bx .casetype a:hover{text-decoration:none;}
.case-bx .casewp .d_current{display:block;}

.casebox-bx{display:none;}
.casebox-bx .opt,.casebox-bx .togbox{width:100%; overflow:hidden;}
.casebox-bx .opt .d_in{width:120%;}
.casebox-bx .opt a{float:left; display:inline !important; margin-right:2px; height:42px; padding:0 25px; line-height:42px; font-size:14px; background-color:#b2b2b2; color:#fff;}
.casebox-bx .opt a:hover{text-decoration:none;}
.casebox-bx .opt .d_current{background-color:#00806e; color:#fff;}

.casebk-bx{display:none; width:120%; height:805px; overflow:hidden;}
.casebk-bx li{position:relative; z-index:1; float:left; display:inline; margin:35px 23px 7px 0; width:278px; height:364px; overflow:hidden;}
.casebk-bx .d_imgwp{display:block; height:184px;}
.casebk-bx .d_txt{position:relative; z-index:1; padding:0 0 0 15px; height:180px; overflow:hidden; border-left:1px solid #e9e9e9; line-height:25px; color:#666;}
.casebk-bx .anm{margin:22px 0 5px; height:25px; overflow:hidden; font-size:14px;}
.casebk-bx .anm a{color:#333;}
.casebk-bx .fn{position:absolute; z-index:1; right:13px; bottom:0px; width:26px; height:60px;}
.casebk-bx .fn a{display:block; margin-bottom:4px; width:26px; height:26px; overflow:hidden;}
.casebk-bx .fn a:hover{text-decoration:none; filter:Alpha(opacity=80);opacity:0.8;}































































